Ubuntu

Comment 2 for bug 606134

Anybody can tell me what should I do to help release new version of ubiquity-slideshow-ubuntu package for Ubuntu 10.04.1 with updated translations before Ubuntu 10.04.1 ?

Who should review lp:~dylanmccall/ubiquity-slideshow-ubuntu/lucid-bug-606134 and who can merge into official lucid package ( lp:ubiquity-slideshow-ubuntu/lucid ) ?